Subject: [Mpls-interop] liaison on two new mpls wg mpls-tp working group drafts

From: Loa Andersson <[email-masked]>
Date: Thu, 26 Mar 2009 18:50:10 +0100

All,

please find a liaison from the IETF MEAD team and mpls working group
on two new mpls working group mpls-tp working group drafts.

/Loa
-- 

Loa Andersson

Sr Strategy and Standards Manager    phone:  +46 10 717 52 13
Ericsson ///                                 +46 767 72 92 13 

                                       email:  [email-masked]
                                               [email-masked]
                                               [email-masked]